<?xml version="1.0" encoding="windows-1251" ?>

<game_dialogs>   

	<dialog id="dialog_swamp">
		<dont_has_info>dialog_swamp_end</dont_has_info>
		<dont_has_info>dialog_korsak_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>dialog_swamp_0</text>
				<next>1</next>
            </phrase>			
            <phrase id="1">
                <text>dialog_swamp_1</text>
		<give_info>pre_aleks_quest_topy</give_info>		
				<next>2</next>
            </phrase>			
            <phrase id="2">
                <text>dialog_swamp_2</text>
				<next>3</next>
            </phrase>			
            <phrase id="3">
                <text>dialog_swamp_3</text>
				<next>4</next>
            </phrase>						
            <phrase id="4">
                <text>dialog_swamp_4</text>
		<give_info>dialog_swamp_end</give_info>		
            </phrase>
        </phrase_list>
    </dialog>


	<dialog id="dialog_korsak">
		<has_info>aleks_quest_end2</has_info>
		<dont_has_info>pre_aleks_quest_2_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>dialog_korsak_0</text>
				<next>1</next>
            </phrase>			
            <phrase id="1">
                <text>dialog_korsak_1</text>
				<next>2</next>
            </phrase>			
            <phrase id="2">
                <text>dialog_korsak_2</text>
				<next>3</next>
            </phrase>			
            <phrase id="3">
                <text>dialog_korsak_3</text>
				<next>4</next>
            </phrase>			
            <phrase id="4">
                <text>dialog_korsak_4</text>
		<action>dialogs_swamp.disk_for_korsak</action>
				<next>5</next>
            </phrase>			
            <phrase id="5">
                <text>dialog_korsak_5</text>
		<action>dialogs_swamp.korsak_nagrada</action>
		<give_info>pre_aleks_quest_2_end</give_info>
				<next>6</next>
            </phrase>			
            <phrase id="6">
                <text>dialog_korsak_6</text>				
				<next>7</next>
            </phrase>			
			<phrase id="7">
                <text>dialog_korsak_7</text>
				<next>8</next>
            </phrase>			
            <phrase id="8">
                <text>dialog_korsak_8</text>
				<next>9</next>
            </phrase>			
            <phrase id="9">
                <text>dialog_korsak_9</text>
				<next>10</next>
            </phrase>			
            <phrase id="10">
                <text>dialog_korsak_10</text>
				<next>11</next>
            </phrase>
           <phrase id="11">
                <text>dialog_korsak_11</text>
				<next>12</next>
				<next>20</next>
            </phrase>			
            <phrase id="12">
                <text>dialog_korsak_12</text>
				<next>13</next>
            </phrase>			
            <phrase id="13">
                <text>dialog_korsak_13</text>
				<next>14</next>
            </phrase>
			<phrase id="14">
                <text>dialog_korsak_14</text>				
				<next>15</next>
            </phrase>			
			<phrase id="15">
                <text>dialog_korsak_15</text>
				<next>16</next>
            </phrase>			
            <phrase id="16">
                <text>dialog_korsak_16</text>
				<next>17</next>
            </phrase>			
            <phrase id="17">
                <text>dialog_korsak_17</text>
				<next>18</next>
            </phrase>
            <phrase id="18">
                <text>dialog_korsak_18</text>
		<give_info>dialog_korsak_end</give_info>
		<give_info>medikamenty_doktoru_start</give_info>
		<action>dialogs_swamp.korsak_medikamenty</action>
            </phrase>
			
            <phrase id="20">
                <text>dialog_korsak_20</text>
				<next>21</next>
            </phrase>			
            <phrase id="21">
                <text>dialog_korsak_21</text>
				<next>22</next>
            </phrase>			
            <phrase id="22">
                <text>dialog_korsak_22</text>
		<give_info>dialog_korsak_end</give_info>		
            </phrase>			
        </phrase_list>
    </dialog>
	
	
	<dialog id="dialog_korsak_2">
		<dont_has_info>aleks_quest_end2</dont_has_info>
		<dont_has_info>dialog_korsak_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>dialog_korsak_2_0</text>
				<next>1</next>
            </phrase>			
            <phrase id="1">
                <text>dialog_korsak_2_1</text>
				<next>2</next>
            </phrase>			
            <phrase id="2">
                <text>dialog_korsak_2_2</text>
				<next>3</next>
            </phrase>			
            <phrase id="3">
                <text>dialog_korsak_2_3</text>
				<next>4</next>
            </phrase>			
            <phrase id="4">
                <text>dialog_korsak_2_4</text>
				<next>5</next>
            </phrase>			
            <phrase id="5">
                <text>dialog_korsak_2_5</text>
				<next>6</next>
            </phrase>			
            <phrase id="6">
                <text>dialog_korsak_2_6</text>				
				<next>7</next>
            </phrase>			
			<phrase id="7">
                <text>dialog_korsak_2_7</text>
				<next>8</next>
            </phrase>			
            <phrase id="8">
                <text>dialog_korsak_2_8</text>
				<next>9</next>
            </phrase>
			<phrase id="9">
                <text>dialog_korsak_2_9</text>
				<next>10</next>
            </phrase>			
            <phrase id="10">
                <text>dialog_korsak_2_10</text>				
				<next>11</next>
            </phrase>			
			<phrase id="11">
                <text>dialog_korsak_2_11</text>
				<next>12</next>
            </phrase>			
            <phrase id="12">
                <text>dialog_korsak_2_12</text>
         <give_info>dialog_korsak_end</give_info>
		 <give_info>medikamenty_doktoru_start</give_info>
		 <action>dialogs_swamp.korsak_medikamenty</action>
            </phrase>
        </phrase_list>
    </dialog>		
	

	<dialog id="dialog_korsak_3">
		<has_info>dialog_bol_doctor_end</has_info>
		<dont_has_info>medikamenty_doktoru_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>dialog_korsak_3_0</text>
				<next>1</next>
            </phrase>			
            <phrase id="1">
                <text>dialog_korsak_3_1</text>
				<next>2</next>
            </phrase>						
            <phrase id="2">
                <text>dialog_korsak_3_2</text>
		<give_info>medikamenty_doktoru_end</give_info>		
            </phrase>
        </phrase_list>
    </dialog>
	
	
	<dialog id="dialog_korsak_4">
		<has_info>dialog_doctor_end</has_info>
		<dont_has_info>dialog_korsak_4_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>dialog_korsak_4_0</text>
				<next>1</next>
            </phrase>			
            <phrase id="1">
                <text>dialog_korsak_4_1</text>
				<next>2</next>
				<next>10</next>
            </phrase>
			
			<phrase id="10">
		<has_info>doktor_quest_stop</has_info>	
                <text>dialog_korsak_4_10</text>
				<next>11</next>
            </phrase>			
            <phrase id="11">
                <text>dialog_korsak_4_11</text>
				<next>12</next>
            </phrase>
			<phrase id="12">
                <text>dialog_korsak_4_12</text>
				<next>13</next>
            </phrase>			
            <phrase id="13">
                <text>dialog_korsak_4_13</text>
				<next>14</next>
            </phrase>
			<phrase id="14">
                <text>dialog_korsak_4_14</text>
		<give_info>dialog_korsak_4_end</give_info>
		<action>dialogs_swamp.udacha_trup</action>
            </phrase>
			
			<phrase id="2">
		<dont_has_info>doktor_quest_stop</dont_has_info>		
                <text>dialog_korsak_4_2</text>
				<next>3</next>
            </phrase>			
            <phrase id="3">
                <text>dialog_korsak_4_3</text>
				<next>4</next>
            </phrase>
			<phrase id="4">
                <text>dialog_korsak_4_4</text>
				<next>5</next>
            </phrase>			
            <phrase id="5">
                <text>dialog_korsak_4_5</text>
				<next>6</next>
            </phrase>
            <phrase id="6">
                <text>dialog_korsak_4_6</text>
		<give_info>dialog_korsak_4_end</give_info>
		<action>dialogs_swamp.korsak_patrony</action>
		<action>dialogs_swamp.udacha_1_offline</action>
            </phrase>
        </phrase_list>
    </dialog>	
	
	
	<dialog id="dialog_svist">
		<has_info>dialog_korsak_4_end</has_info>
		<dont_has_info>prohod_to_aver</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>dialog_svist_0</text>
				<next>1</next>
            </phrase>			
            <phrase id="1">
                <text>dialog_svist_1</text>
				<next>2</next>
            </phrase>						
            <phrase id="2">
                <text>dialog_svist_2</text>
		<give_info>prohod_to_aver</give_info>		
            </phrase>
        </phrase_list>
    </dialog>
	
	
	<dialog id="dialog_svist_2">
		<has_info>prohod_to_aver</has_info>
		<has_info>aver</has_info>
		<dont_has_info>dialog_svist_2_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>dialog_svist_2_0</text>
				<next>1</next>
            </phrase>			
            <phrase id="1">
                <text>dialog_svist_2_1</text>
		<give_info>dialog_svist_2_end</give_info>				
            </phrase>
        </phrase_list>
    </dialog>
	
	
	<dialog id="dialog_swamp_hunter">
		<dont_has_info>dialog_swamp_hunter_end</dont_has_info>
		<dont_has_info>chimera_neohota</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>dialog_swamp_hunter_0</text>
				<next>1</next>
            </phrase>			
            <phrase id="1">
                <text>dialog_swamp_hunter_1</text>
				<next>2</next>
            </phrase>
			<phrase id="2">
                <text>dialog_swamp_hunter_2</text>
				<next>3</next>
            </phrase>			
            <phrase id="3">
                <text>dialog_swamp_hunter_3</text>
				<next>4</next>
            </phrase>
			<phrase id="4">
                <text>dialog_swamp_hunter_4</text>
				<next>5</next>
				<next>11</next>
            </phrase>
			<phrase id="11">
                <text>dialog_swamp_hunter_11</text>
				<next>12</next>
            </phrase>			
            <phrase id="12">
                <text>dialog_swamp_hunter_12</text>
				<next>13</next>
            </phrase>
			<phrase id="13">
                <text>dialog_swamp_hunter_13</text>
		<give_info>chimera_neohota</give_info>		
            </phrase>
            <phrase id="5">
                <text>dialog_swamp_hunter_5</text>
				<next>6</next>
            </phrase>
			<phrase id="6">
                <text>dialog_swamp_hunter_6</text>
				<next>7</next>
            </phrase>
            <phrase id="7">
                <text>dialog_swamp_hunter_7</text> 
		<give_info>dialog_swamp_hunter_end</give_info>
		<give_info>chimera_ohota</give_info>
		<action>dialogs_swamp.quest_hunter</action>
            </phrase>
        </phrase_list>
    </dialog>
	
	
	<dialog id="dialog_swamp_hunter_2">
		<has_info>chimera_gotova</has_info>
		<dont_has_info>swamp_chimera_quest_complete</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>dialog_swamp_hunter_2_0</text>		
				<next>1</next>
            </phrase>
			<phrase id="1">
                <text>dialog_swamp_hunter_2_1</text>
				<next>2</next>
            </phrase>
            <phrase id="2">
                <text>dialog_swamp_hunter_2_2</text>
		<give_info>swamp_chimera_quest_complete</give_info>
		<action>dialogs_swamp.quest_hunter_complete</action>
            </phrase>
        </phrase_list>
    </dialog>


	<dialog id="dialog_bol_doctor">
		<has_info>medikamenty_doktoru_start</has_info>
		<dont_has_info>dialog_bol_doctor_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>dialog_bol_doctor_0</text>
		<action>dialogs_swamp.medikamenty_doktor</action>
		<give_info>medikamenty_doktoru_complete</give_info>
				<next>1</next>
            </phrase>			
            <phrase id="1">
                <text>dialog_bol_doctor_1</text>
				<next>2</next>
            </phrase>
			<phrase id="2">
                <text>dialog_bol_doctor_2</text>
				<next>3</next>
            </phrase>			
            <phrase id="3">
                <text>dialog_bol_doctor_3</text>
				<next>4</next>
            </phrase>
			<phrase id="4">
                <text>dialog_bol_doctor_4</text>
				<next>5</next>
            </phrase>			
            <phrase id="5">
                <text>dialog_bol_doctor_5</text>
				<next>6</next>
            </phrase>
			<phrase id="6">
                <text>dialog_bol_doctor_6</text>
				<next>7</next>
            </phrase>
			<phrase id="7">
                <text>dialog_bol_doctor_7</text>
				<next>8</next>
            </phrase>
            <phrase id="8">
                <text>dialog_bol_doctor_8</text> 
		<give_info>dialog_bol_doctor_end</give_info>
		<action>dialogs_swamp.start_timer_doktor</action>
            </phrase>
        </phrase_list>
    </dialog>
	
	
	<dialog id="dialog_bol_doctor_2">
		<precondition>dialogs_swamp.medikamenty_have</precondition>
		<dont_has_info>dialog_bol_doctor_2_end</dont_has_info>
		<dont_has_info>doktor_dialog_3</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>dialog_bol_doctor_2_0</text>
		<action>dialogs_swamp.medikamenty_doktor_2</action>
		<give_info>doktor_quest_complete</give_info>
				<next>1</next>
            </phrase>
			<phrase id="1">
                <text>dialog_bol_doctor_2_1</text>
				<next>2</next>
            </phrase>
            <phrase id="2">
                <text>dialog_bol_doctor_2_2</text>
		<give_info>dialog_bol_doctor_2_end</give_info>
		<give_info>dialog_doctor_end</give_info>
            </phrase>
        </phrase_list>
    </dialog>


	<dialog id="dialog_bol_doctor_3">
		<precondition>dialogs_swamp.medikamenty_have</precondition>
		<dont_has_info>dialog_bol_doctor_3_end</dont_has_info>
		<has_info>doktor_dialog_3</has_info>
        <phrase_list>
            <phrase id="0">
                <text>dialog_bol_doctor_3_0</text>
		<action>dialogs_swamp.medikamenty_doktor_2</action>
		<give_info>doktor_quest_stop</give_info>
				<next>1</next>
            </phrase>
			<phrase id="1">
                <text>dialog_bol_doctor_3_1</text>
				<next>2</next>
            </phrase>
			<phrase id="2">
                <text>dialog_bol_doctor_3_2</text>
				<next>3</next>
            </phrase>
			<phrase id="3">
                <text>dialog_bol_doctor_3_3</text>
				<next>4</next>
            </phrase>
            <phrase id="4">
                <text>dialog_bol_doctor_3_4</text>
		<give_info>dialog_bol_doctor_3_end</give_info>
		<give_info>dialog_doctor_end</give_info>
            </phrase>
        </phrase_list>
    </dialog>	


</game_dialogs>